<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./assets/images/favicon-32x32.png"
    />
    <!-- ----------------------------- Fonts -------------------  -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap"
      rel="stylesheet"
    />

    <title>PLAN</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <!-- <style>
      .attribution {
        font-size: 11px;
        text-align: center;
      }
      .attribution a {
        color: hsl(228, 45%, 44%);
      }
    </style> -->
    <link rel="stylesheet" href="../css/page2.css" />
  </head>
  <body>
    <main>
      <div class="container" id="container2">
        <section class="left">
          <div class="div1">
            <div class="left1">
              <span class="span1">1</span>
            </div>
            <div class="right1">
              <p>STEP 1</p>
              <h3 class="h3">YOUR INFO</h3>
            </div>
          </div>
          <div class="div2">
            <div class="left2">
              <span class="span2">2</span>
            </div>
            <div class="right1">
              <p>STEP 2</p>
              <h3 class="h3">SELECT PLAN</h3>
            </div>
          </div>
          <div class="div3">
            <div class="left3">
              <span>3</span>
            </div>
            <div class="right1">
              <p>STEP 3</p>
              <h3 class="h3">ADD-ONS</h3>
            </div>
          </div>
          <div class="div4">
            <div class="left4">
              <span>4</span>
            </div>
            <div class="right1">
              <p>STEP 4</p>
              <h3 class="h3">SUMMARY</h3>
            </div>
          </div>
        </section>
        <section class="right">
 

          <div class="head">
            <h1>Select your plan</h1>
            <p>You have the option of monthly or yearly billing.</p>
          </div>
          <div class="cards">
            <div class="card1">
              <div class="upcard">
                <img
                  class="image"
                  src="../assets/images/icon-arcade.svg"
                  alt="image not reloaded"
                />
              </div>
              <div class="downcard1">
                <h3>Arcade</h3>
                <p id="price1">$9/mo</p>
                <h5 id="free1"></h5>
              </div>
            </div>
            <div class="card2">
              <div class="upcard">
                <img
                  class="image"
                  src="../assets/images/icon-advanced.svg"
                  alt="image not reloaded"
                />
              </div>
              <div class="downcard2">
                <h3>Advanced</h3>
                <p id="price2">$12/mo</p>
                <h5 id="free2"></h5>
              </div>
            </div>
            <div class="card3">
              <div class="upcard">
                <img
                  class="image"
                  src="../assets/images/icon-pro.svg"
                  alt="image not reloaded"
                />
              </div>
              <div class="downcard3">
                <h3>Pro </h3>
                <p id="price3">$15/mo</p>
                <h5 id="free3"></h5>
              </div>
            </div>
          </div>
          <div class="buttons1">
            <h4 class="monthly">Monthly</h4>
            <label class="switch">
              <input type="checkbox" id='checkbox' >
              <span class="slider round"></span>
            </label>
            <h4 class="year">Yearly</h4>
            
          </div>
          
          <div class="rightbottom">
            <div class="buttons2">
              <a href="../index.html" class="anchortag1"><button  class="formbtn1">GoBack</button></a>
              <!-- <a href="./Page3.html" class="anchortags"><button  class="formbtn">Next Step</button></a> -->
             <a href="./Page3.html" class="anchortag2"><button class="formbtn2">Next Step</button></a> 
            </div>
          </div>
        </section>
        
      
      </div>
    </main>
    <script src="./page2.js">
    </script>
  </body>
</html>
